Subject: (urth) Peace Question

From: Michael Straight <straight at email.unc.edu>
Date: Tue, 14 Apr 1998 11:11:55 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

I asked this question a while back in the middle of a longer message about
Peace and didn't get any takers and I hope y'all don't mind me taking
another shot.

I love the story of the Sidhe and the flock of geese at the very end of
the book, but I don't think I quite get it.  I mean, I enjoy the story all
by itself, but I don't see what it has to do with Weer's story.  Given the
placement of the story there must be some connection I'm missing.

Anyone see something here I'm missing?

-Rostrum

*More Wolfe info & archive of this list at http://www.urth.net/urth/